using System.Text.Json.Serialization;

namespace IWS5.Core.Models.Request;
public class SignWorkitemListRequest
{
    [JsonPropertyName("workItemIds")]
    public List<int> WorkItemIds {  get; set; }
    [JsonPropertyName("fileBytes")]
    public List<int> FileBytes {  get; set; }
    [JsonPropertyName("password")]
    public string Password { get; set; }
    [JsonPropertyName("issuer")]
    public string issuer { get; set; }
}
